{% extends "Docentes/Intranet/index_intranet_curso.html" %}
{% load i18n admin_static admin_list %}

{% block extrastyle1 %}
    <style type="text/css">
    .reduce-col-number { width: 10px; }
    .reduce-col-photo { width: 65px; }
    </style>
    <script>
    </script>
{% endblock %}

{% block content-main %}
<div class="row-fluid">
    <div class="well well2">
        <h3>{% trans 'Listado de matriculados' %}</h3>
        <p class="pull-right">
                <a class="btn btn-small btn-info" href="/docente/profile/cursos_disponibles/matriculados/{{ periodocurso.id }}/reporte_excel/"><span><i class="icon-download-alt icon-white"></i></span>{% trans 'Descargar Listado' %}</a>
        </p>
        {% if matriculados %}
        <table class="table table-striped table-bordered table-condensed">
            <thead>
            <tr>
            <th class="reduce-col-number">#</th>
            <th class="reduce-col-photo">Foto</th>
            <th>Estudiante</th>
            </tr>
            </thead>
            <tbody>
            {% for mats in matriculados %}
            <tr>
                <TD>{{ forloop.counter|escape }}</TD>
                 <td>{% if mats.MatriculaCiclo.Alumno.Foto %}
                         <img src="{% static 'uploads/' %}{{ mats.MatriculaCiclo.Alumno.Foto }}" border="0" height="72" width="60" align="left">
                     {% else %}
                         <img src="{% static 'uploads/avatar.jpg' %}" border="0" height="72" width="60" align="left">
                     {% endif %}
                 </td>
                 <td>
                     <h4>{{ mats.MatriculaCiclo.Alumno }}</h4>
                     <span class="label">{{ mats.MatriculaCiclo.Codigo }}</span>
                     <span class="label label-{{ mats.MatriculaCiclo.Alumno.Carrera.Codigo }}">{{ mats.MatriculaCiclo.Alumno.Carrera }}</span>
                 </td>
            </tr>
            {% endfor %}
            </tbody>
        </table>
        {% else %}
        <p>{% trans 'No se encontraron coincidencias' %}</p>
     {% endif %}
    </div>    
</div>
{% endblock %}
